@charset "utf-8";
#main .lpPage {
	margin: 0 auto;
	padding-top: 14rem;
	max-width: 96rem;
}
#main .lpPage h1 {
	margin-bottom: 6.1rem;
	padding-bottom: 3.4rem;
	color: #C48E00;
	font-size: 5.4rem;
	font-weight: 700;
	font-family: "Merriweather", serif;
	text-align: center;
	letter-spacing: 0.025em;
	position: relative;
	word-break: break-all;
}
#main .lpPage h1::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 8rem;
	height: 0.2rem;
	background: #D9D7D0;
	content: '';
}
#main .lpPage h2 {
	margin-bottom: 3.4rem;
	font-size: 3.6rem;
	font-weight: 700;
	font-family: "Merriweather", serif;
	letter-spacing: 0.025em;
	word-break: break-all;
}
#main .lpPage h3 {
	margin-bottom: 3.2rem;
	font-size: 3.2rem;
	font-weight: 700;
	font-family: "Merriweather", serif;
	letter-spacing: 0.025em;
	line-height: 1.68;
	word-break: break-all;
}
#main .lpPage h4 {
	margin-bottom: 2.6rem;
	font-size: 2.8rem;
	font-weight: 700;
	font-family: "Alegreya", serif;
	letter-spacing: 0.025em;
	line-height: 1.43;
	word-break: break-all;
}
#main .lpPage h5 {
	margin-bottom: 2.6rem;
	font-size: 2.4rem;
	font-weight: 700;
	font-family: "Alegreya", serif;
	letter-spacing: 0.025em;
	word-break: break-all;
}
#main .lpPage h6 {
	margin-bottom: 2.5rem;
	font-size: 2rem;
	font-weight: 700;
	font-family: "Alegreya", serif;
	letter-spacing: 0.025em;
	word-break: break-all;
}
#main .lpPage p {
	margin-bottom: 5.2rem;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.78;
}
#main .lpPage p a {
	text-decoration: underline;
}
#main .lpPage p a:hover {
	opacity: 0.7;
}
#main .lpPage p + h4 {
	margin-top: 5.7rem;
}
#main .lpPage p + h5 {
	margin-top: 5.6rem;
}
#main .lpPage p + h6 {
	margin-top: 5.7rem;
}
#main .lpPage p + figure {
	margin-top: 7.8rem;
}
#main .lpPage figure {
	margin: 0 auto;
	width: 96rem;
	text-align: center;
}
#main .lpPage figure + .wp-block-columns {
	margin-top: 8rem;
}
#main .lpPage .wp-block-columns {
	margin-bottom: 2.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .lpPage .wp-block-columns .wp-block-column {
	width: 48rem;
	flex-basis: inherit;
	flex-grow: inherit;
}
#main .lpPage .wp-block-columns .wp-block-column figure {
	width: auto;
}
#main .lpPage .wp-block-columns .wp-block-column figure img {
	width: 100%;
}
#main .lpPage .wp-block-columns .wp-block-column:not(:has(figure)) {
	margin-top: -0.6rem;
	width: 44rem;
}
#main .lpPage ol,
#main .lpPage ul {
	padding: 0 2.2rem;
}
#main .lpPage .wp-block-columns + ol {
	margin-top: 3.4rem;
}
#main .lpPage ol {
	margin-bottom: 5.7rem;
	list-style: decimal;
}
#main .lpPage ol li {
	margin-bottom: 1rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.75;
}
#main .lpPage ol li:last-child {
	margin-bottom: 0;
}
#main .lpPage ul {
	margin-bottom: 7.8rem;
	list-style: disc;
}
#main .lpPage ul li {
	margin-bottom: 1rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.75;
}
#main .comInsBox {
	margin-top: 20rem;
}
@media all and (max-width: 896px) {
	#main .lpPage {
		margin: 0 2rem;
		padding-top: 10rem;
		max-width: inherit;
	}
	#main .lpPage h1 {
		margin-bottom: 3.5rem;
		padding-bottom: 2rem;
		font-size: 3.2rem;
	}
	#main .lpPage h1::before {
		width: 6rem;
		height: 1px;
	}
	#main .lpPage h2 {
		margin-bottom: 2rem;
		font-size: 2.8rem;
	}
	#main .lpPage h3 {
		margin-bottom: 2rem;
		font-size: 2.6rem;
	}
	#main .lpPage h4 {
		margin-bottom: 2rem;
		font-size: 2.2rem;
	}
	#main .lpPage h5 {
		margin-bottom: 2rem;
		font-size: 2rem;
	}
	#main .lpPage h6 {
		margin-bottom: 2rem;
		font-size: 1.8rem;
	}
	#main .lpPage p {
		margin-bottom: 3rem;
		font-size: 1.6rem;
	}
	#main .lpPage p + h4 {
		margin-top: 3rem;
	}
	#main .lpPage p + h5 {
		margin-top: 3rem;
	}
	#main .lpPage p + h6 {
		margin-top: 3rem;
	}
	#main .lpPage p + figure {
		margin-top: 5rem;
	}
	#main .lpPage figure {
		margin: 0;
		width: auto;
	}
	#main .lpPage figure + .wp-block-columns {
		margin-top: 5rem;
	}
	#main .lpPage .wp-block-columns {
		display: block;
	}
	#main .lpPage .wp-block-columns .wp-block-column {
		width: auto;
	}
	#main .lpPage .wp-block-columns .wp-block-column figure {
		width: auto;
	}
	#main .lpPage .wp-block-columns .wp-block-column:not(:has(figure)) {
		margin-top: 3rem;
		width: auto;
	}
	#main .lpPage ol,
	#main .lpPage ul {
		padding: 0 1.5rem;
	}
	#main .lpPage .wp-block-columns + ol {
		margin-top: 3rem;
	}
	#main .lpPage ol {
		margin-bottom: 3rem;
	}
	#main .lpPage ul {
		margin-bottom: 3rem;
	}
	#main .lpPage .wp-block-image img {
		width: 100%;
	}
	#main .comInsBox {
		margin-top: 8rem;
	}
}